MPE_Draw_point(3)

NAME
MPE_Draw_point - Draws a point on an X Windows display

SYNOPSIS
#include "mpe.h"
int MPE_Draw_point( handle, x, y, color )
MPE_XGraph handle;
int        x, y;
MPE_Color  color;

INPUT PARAMETERS
handle
    - MPE graphics handle
x,y - pixel position to draw. Coordinates are upper-left origin (standard X11)
color
    - Color `index` value. See 'MPE_MakeColorArray'. By default, the colors

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION